function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "mode")
    Results = new Array("IPTel_Server0610.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server022.html","IPTel_Server023.html","IPTel_Server024.html","IPTel_Server026.html","IPTel_Server027.html","IPTel_Server028.html","IPTel_Server029.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server069.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "protocol-specific")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "press")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "support")
    Results = new Array("IPTel_Server0611.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server08.html","IPTel_Server035.html","IPTel_Server064.html","IPTel_Server074.html");
  else if (ParamSearchWord == "copying")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "collects")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "central")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server025.html","IPTel_Server026.html","IPTel_Server027.html","IPTel_Server028.html","IPTel_Server029.html","IPTel_Server064.html","IPTel_Server067.html");
  else if (ParamSearchWord == "highly")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server029.html");
  else if (ParamSearchWord == "deployment")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "administrator")
    Results = new Array("IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server069.html","IPTel_Server074.html");
  else if (ParamSearchWord == "necessary")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "bootup")
    Results = new Array("IPTel_Server07.html");
  else if (ParamSearchWord == "essentially")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "720")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "interface")
    Results = new Array("IPTel_Server094.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "state")
    Results = new Array("IPTel_Server099.html","IPTel_Server025.html");
  else if (ParamSearchWord == "extension")
    Results = new Array("IPTel_Server033.html","IPTel_Server074.html");
  else if (ParamSearchWord == "physical")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "specialist")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "provided")
    Results = new Array("IPTel_Server033.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server074.html");
  else if (ParamSearchWord == "working")
    Results = new Array("IPTel_Server033.html","IPTel_Server074.html");
  else if (ParamSearchWord == "81")
    Results = new Array("IPTel_Server035.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "14")
    Results = new Array("IPTel_Server044.html","IPTel_Server062.html");
  else if (ParamSearchWord == "backups")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "889")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "proxyaddr")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "#55")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "missed")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "recur")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "timer")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "look")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "icon")
    Results = new Array("IPTel_Server072.html");
  else if (ParamSearchWord == "errors")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "kernel")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "facility")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "auth_stuff")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "missing")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "programmed")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server03.html");
  else if (ParamSearchWord == "suited")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "basic")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server022.html","IPTel_Server023.html","IPTel_Server024.html","IPTel_Server025.html","IPTel_Server028.html","IPTel_Server029.html","IPTel_Server064.html");
  else if (ParamSearchWord == "sample")
    Results = new Array("IPTel_Server0612.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "introduction")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html");
  else if (ParamSearchWord == "4600")
    Results = new Array("IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server08.html","IPTel_Server025.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server068.html","IPTel_Server074.html");
  else if (ParamSearchWord == "unpack")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "providing")
    Results = new Array("IPTel_Server03.html","IPTel_Server033.html");
  else if (ParamSearchWord == "older")
    Results = new Array("IPTel_Server04.html","IPTel_Server035.html");
  else if (ParamSearchWord == "verified")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "change")
    Results = new Array("IPTel_Server04.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server099.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server072.html","IPTel_Server0913.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "type")
    Results = new Array("IPTel_Server05.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server069.html","IPTel_Server073.html");
  else if (ParamSearchWord == "86400")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "crossover")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "mix")
    Results = new Array("IPTel_Server025.html","IPTel_Server027.html","IPTel_Server029.html");
  else if (ParamSearchWord == "customer")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "#56")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "firewall")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "clarify")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "times")
    Results = new Array("IPTel_Server0916.html");
  else if (ParamSearchWord == "please")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "reset")
    Results = new Array("IPTel_Server0610.html","IPTel_Server062.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "sequential")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "time")
    Results = new Array("IPTel_Server0611.html","IPTel_Server02.html","IPTel_Server06.html","IPTel_Server062.html","IPTel_Server068.html","IPTel_Server074.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "calls")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "0.5")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "purged")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "one-x")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server08.html","IPTel_Server074.html");
  else if (ParamSearchWord == "distribute")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "mv_iptel_full.sh")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "verification")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "external")
    Results = new Array("IPTel_Server097.html","IPTel_Server063.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "ha.d")
    Results = new Array("IPTel_Server097.html");
  else if (ParamSearchWord == "mandatory")
    Results = new Array("IPTel_Server099.html","IPTel_Server033.html");
  else if (ParamSearchWord == "hierarchy")
    Results = new Array("IPTel_Server032.html","IPTel_Server035.html");
  else if (ParamSearchWord == "explicitly")
    Results = new Array("IPTel_Server034.html");
  else if (ParamSearchWord == "authenticate")
    Results = new Array("IPTel_Server035.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "rsa_null_sha")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#57")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "192.168.0")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "form")
    Results = new Array("IPTel_Server0611.html","IPTel_Server098.html","IPTel_Server069.html");
  else if (ParamSearchWord == "192.168.0.128")
    Results = new Array("IPTel_Server0611.html","IPTel_Server069.html");
  else if (ParamSearchWord == "updateinterval")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "scans")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "sections")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "multiple")
    Results = new Array("IPTel_Server03.html","IPTel_Server066.html");
  else if (ParamSearchWord == "sockets")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "however")
    Results = new Array("IPTel_Server05.html","IPTel_Server093.html","IPTel_Server034.html","IPTel_Server064.html","IPTel_Server068.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "automated")
    Results = new Array("IPTel_Server07.html","IPTel_Server09.html");
  else if (ParamSearchWord == "linux-ha.org")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "hardphones")
    Results = new Array("IPTel_Server096.html");
  else if (ParamSearchWord == "identify")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "haresources")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "browser")
    Results = new Array("IPTel_Server023.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "trigger")
    Results = new Array("IPTel_Server025.html","IPTel_Server062.html");
  else if (ParamSearchWord == "connection")
    Results = new Array("IPTel_Server034.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "unknown")
    Results = new Array("IPTel_Server044.html");
  else if (ParamSearchWord == "variants")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "tom")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#58")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "total")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "down")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "copied")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "server_address")
    Results = new Array("IPTel_Server073.html");
  else if (ParamSearchWord == "kde")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "oscillator")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "default")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server094.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0913.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "back")
    Results = new Array("IPTel_Server0610.html","IPTel_Server01.html","IPTel_Server062.html","IPTel_Server066.html");
  else if (ParamSearchWord == "checks")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server069.html","IPTel_Server074.html");
  else if (ParamSearchWord == "mv_scan_console")
    Results = new Array("IPTel_Server0611.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "count")
    Results = new Array("IPTel_Server0611.html","IPTel_Server068.html");
  else if (ParamSearchWord == "text")
    Results = new Array("IPTel_Server0611.html","IPTel_Server08.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server069.html");
  else if (ParamSearchWord == "automatically")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server095.html","IPTel_Server025.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "relay")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "needed")
    Results = new Array("IPTel_Server0612.html","IPTel_Server03.html","IPTel_Server092.html","IPTel_Server062.html","IPTel_Server072.html");
  else if (ParamSearchWord == "guides")
    Results = new Array("IPTel_Server03.html","IPTel_Server08.html");
  else if (ParamSearchWord == "require")
    Results = new Array("IPTel_Server05.html","IPTel_Server074.html");
  else if (ParamSearchWord == "assumes")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "speed")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "requirement")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "hot-desking")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "cute")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "listed")
    Results = new Array("IPTel_Server035.html","IPTel_Server069.html");
  else if (ParamSearchWord == "clientauth")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#59")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "networks")
    Results = new Array("IPTel_Server068.html");

  return Results;
}
